<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Tổng hợp tình hình xử lý văn bản</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
	body{
		background-image: url('img/bk.png');
		width: 100%;
	}
	table{
		 margin-left:50px;
		 padding-top: 25px;
	}
	
	.div :hover img {
	    transform: scale(1.05);
	    transition: 0.1s;
	}

	.abc{
		margin-top: 120px;

	}
	.abc h1{
		color: white;
		font-size: 35%;

	}
	.hozi img{
		float: left;
		margin-left: 80px;
	}
	.hozi h1{

		font-size: 35px;

	}

</style>
<body>
	<div class="abc" style="text-align:center;">
	<div class="hozi">
		<a href="" id="vanbandidenquaylaiindex"><img src="img/vanbandiden_img/back.png"></a>
		       <h1><font face="Segoe UI">TỔNG HỢP TÌNH HÌNH XỬ LÝ VĂN BẢN</font></h1>
	</div>
</div>
<div class="div">
	<img src="img/vanbandiden_img/1.png" style="position:absolute; margin-left: 1.5%">
	<a href="" id="vanbandidenxemthoigian"><img src="img/vanbandiden_img/xemthoigian.png" style="position: absolute;margin-left: 4%; margin-top: 30px;"></a>
	<a href="" id="vanbandidenxemdonvi"><img src="img/vanbandiden_img/donvi.png" style="position: absolute;margin-left: 16%; margin-top: 30px;"></a>
	<a href="" id="vanbandidendanhgia"><img src="img/vanbandiden_img/danhgia.png"style="position: absolute;margin-left: 28%; margin-top: 30px;"></a>
	<a href="" id="vanbandidenxuatbaocao"><img src="img/vanbandiden_img/xuatbaocao.png"style="position: absolute;margin-left: 40%; margin-top: 30px;"></a>
	<img src="img/vanbandiden_img/10.png" style="position: absolute; margin-left: 15%; margin-top: 150px">
	<a href=""><img src="img/vanbandiden_img/8.png" style="position: absolute; margin-left: 7%; margin-top: 220px"></a>	
	<a href="#"><img src="img/vanbandiden_img/9.png" style="position: absolute; margin-left: 12.8%; margin-top: 330px"></a>
	<img src="img/vanbandiden_img/7.png" style="position: absolute; margin-left: 35%; margin-top: 380px">
	<a href="#"><img src="img/vanbandiden_img/11.png" style="position: absolute; margin-left: 56.5%; margin-top: 145px"></a>
	<img src="img/vanbandiden_img/4.png" style="position: absolute; margin-left: 75%; margin-top: 250px">
	<a href="#"><img src="img/vanbandiden_img/6.png" style="position: absolute; margin-left: 56.5%; margin-top: 520px"></a>
	<img src="img/vanbandiden_img/3.png" style="position: absolute; margin-left: 75%; margin-top: 650px">
		<img src="img/vanbandiden_img/21.png" style="position: absolute; margin-left: 61%; margin-top: 460px">
		<img src="img/vanbandiden_img/23.png" style="position: absolute; margin-left: 60%; margin-top: 100px">
</div>

<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
		$( document ).ready(function() {		
                  console.log("----------->");   
                $.getJSON("../config.json", function(json) {
                for (var i = 0; i < json.length; i++) {	
                  $("#header").attr("href","" + json[i].header+ "");
                  $("#headers").append( "<font >"+json[i].headers+"</font>" );
				  $("#vanbandidenquaylaiindex").attr("href","" + json[i].vanbandidenquaylaiindex+ "");
				  $("#vanbandidenxemthoigian").attr("href","" + json[i].vanbandidenxemthoigian+ "");
				  $("#vanbandidenxemdonvi").attr("href","" + json[i].vanbandidenxemdonvi+ "");
				  $("#vanbandidendanhgia").attr("href","" + json[i].vanbandidendanhgia+ "");
				  $("#vanbandidenxuatbaocao").attr("href","" + json[i].vanbandidenxuatbaocao+ "");
                }
              });
            }); 
</script>
</body>
</html>